===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
wmxmms2-0.6+repack/src/Makefile.in-184-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
wmxmms2-0.6+repack/src/Makefile.in:185:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
wmxmms2-0.6+repack/src/Makefile.in-186-	  if test -f $$p \
wmxmms2-0.6+repack/src/Makefile.in-187-	  ; then \
wmxmms2-0.6+repack/src/Makefile.in:188:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
wmxmms2-0.6+repack/src/Makefile.in-189-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
wmxmms2-0.6+repack/src/Makefile.in-196-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
wmxmms2-0.6+repack/src/Makefile.in:197:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
wmxmms2-0.6+repack/src/Makefile.in-198-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
wmxmms2-0.6+repack/src/Makefile.in-227-.c.obj:
wmxmms2-0.6+repack/src/Makefile.in:228:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
wmxmms2-0.6+repack/src/Makefile.in-229-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
wmxmms2-0.6+repack/src/Makefile.in-231-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
wmxmms2-0.6+repack/src/Makefile.in:232:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
wmxmms2-0.6+repack/src/Makefile.in-233-uninstall-info-am:
##############################################
wmxmms2-0.6+repack/src/Makefile.in-275-GTAGS:
wmxmms2-0.6+repack/src/Makefile.in:276:	here=`$(am__cd) $(top_builddir) && pwd` \
wmxmms2-0.6+repack/src/Makefile.in-277-	  && cd $(top_srcdir) \
##############################################
wmxmms2-0.6+repack/src/Makefile.in-283-distdir: $(DISTFILES)
wmxmms2-0.6+repack/src/Makefile.in:284:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
wmxmms2-0.6+repack/src/Makefile.in:285:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
wmxmms2-0.6+repack/src/Makefile.in-286-	list='$(DISTFILES)'; for file in $$list; do \
wmxmms2-0.6+repack/src/Makefile.in-287-	  case $$file in \
wmxmms2-0.6+repack/src/Makefile.in:288:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
wmxmms2-0.6+repack/src/Makefile.in:289:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
wmxmms2-0.6+repack/src/Makefile.in-290-	  esac; \
wmxmms2-0.6+repack/src/Makefile.in-291-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
wmxmms2-0.6+repack/src/Makefile.in:292:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
wmxmms2-0.6+repack/src/Makefile.in-293-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
wmxmms2-0.6+repack/missing-128-       # Could not run --version or --help.  This is probably someone
wmxmms2-0.6+repack/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
wmxmms2-0.6+repack/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
wmxmms2-0.6+repack/missing-162-         from any GNU archive site."
wmxmms2-0.6+repack/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
wmxmms2-0.6+repack/missing-164-    test -z "$files" && files="config.h"
##############################################
wmxmms2-0.6+repack/missing-191-         proper tools for further handling them.
wmxmms2-0.6+repack/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
wmxmms2-0.6+repack/missing-193-         archive site."
wmxmms2-0.6+repack/missing-194-
wmxmms2-0.6+repack/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
wmxmms2-0.6+repack/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
wmxmms2-0.6+repack/missing-197-    if test -f "$file"; then
##############################################
wmxmms2-0.6+repack/missing-220-	*.y)
wmxmms2-0.6+repack/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
wmxmms2-0.6+repack/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
wmxmms2-0.6+repack/missing-224-	    fi
wmxmms2-0.6+repack/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
wmxmms2-0.6+repack/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
wmxmms2-0.6+repack/missing-250-	*.l)
wmxmms2-0.6+repack/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
wmxmms2-0.6+repack/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
wmxmms2-0.6+repack/missing-269-
wmxmms2-0.6+repack/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
wmxmms2-0.6+repack/missing-271-    if test -z "$file"; then
wmxmms2-0.6+repack/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
wmxmms2-0.6+repack/missing-273-    fi
##############################################
wmxmms2-0.6+repack/missing-291-    # The file to touch is that specified with -o ...
wmxmms2-0.6+repack/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
wmxmms2-0.6+repack/missing-293-    if test -z "$file"; then
wmxmms2-0.6+repack/missing-294-      # ... or it is the one specified with @setfilename ...
wmxmms2-0.6+repack/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
wmxmms2-0.6+repack/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
wmxmms2-0.6+repack/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
wmxmms2-0.6+repack/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
wmxmms2-0.6+repack/missing-299-    fi
##############################################
wmxmms2-0.6+repack/missing-321-	*o*)
wmxmms2-0.6+repack/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
wmxmms2-0.6+repack/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
wmxmms2-0.6+repack/missing-327-	*h*)
wmxmms2-0.6+repack/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
wmxmms2-0.6+repack/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
wmxmms2-0.6+repack/install-sh-210-      fi
wmxmms2-0.6+repack/install-sh:211:      dst=$dst/`basename "$src"`
wmxmms2-0.6+repack/install-sh-212-    fi
##############################################
wmxmms2-0.6+repack/install-sh-215-  # This sed command emulates the dirname command.
wmxmms2-0.6+repack/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
wmxmms2-0.6+repack/install-sh-217-
##############################################
wmxmms2-0.6+repack/install-sh-228-    IFS='%'
wmxmms2-0.6+repack/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
wmxmms2-0.6+repack/install-sh-230-    shift
##############################################
wmxmms2-0.6+repack/install-sh-256-  else
wmxmms2-0.6+repack/install-sh:257:    dstfile=`basename "$dst"`
wmxmms2-0.6+repack/install-sh-258-
##############################################
wmxmms2-0.6+repack/configure-43-do
wmxmms2-0.6+repack/configure:44:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
wmxmms2-0.6+repack/configure-45-    eval $as_var=C; export $as_var
##############################################
wmxmms2-0.6+repack/configure-101-  as_lineno_2=$LINENO
wmxmms2-0.6+repack/configure:102:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
wmxmms2-0.6+repack/configure-103-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
wmxmms2-0.6+repack/configure-140-  as_lineno_2=$LINENO
wmxmms2-0.6+repack/configure:141:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
wmxmms2-0.6+repack/configure-142-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
wmxmms2-0.6+repack/configure-325-
wmxmms2-0.6+repack/configure:326:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
wmxmms2-0.6+repack/configure-327-
##############################################
wmxmms2-0.6+repack/configure-358-  -disable-* | --disable-*)
wmxmms2-0.6+repack/configure:359:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
wmxmms2-0.6+repack/configure-360-    # Reject names that are not valid shell variable names.
##############################################
wmxmms2-0.6+repack/configure-363-   { (exit 1); exit 1; }; }
wmxmms2-0.6+repack/configure:364:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
wmxmms2-0.6+repack/configure-365-    eval "enable_$ac_feature=no" ;;
##############################################
wmxmms2-0.6+repack/configure-367-  -enable-* | --enable-*)
wmxmms2-0.6+repack/configure:368:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
wmxmms2-0.6+repack/configure-369-    # Reject names that are not valid shell variable names.
##############################################
wmxmms2-0.6+repack/configure-372-   { (exit 1); exit 1; }; }
wmxmms2-0.6+repack/configure:373:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
wmxmms2-0.6+repack/configure-374-    case $ac_option in
wmxmms2-0.6+repack/configure:375:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
wmxmms2-0.6+repack/configure-376-      *) ac_optarg=yes ;;
##############################################
wmxmms2-0.6+repack/configure-549-  -with-* | --with-*)
wmxmms2-0.6+repack/configure:550:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
wmxmms2-0.6+repack/configure-551-    # Reject names that are not valid shell variable names.
##############################################
wmxmms2-0.6+repack/configure-554-   { (exit 1); exit 1; }; }
wmxmms2-0.6+repack/configure:555:    ac_package=`echo $ac_package| sed 's/-/_/g'`
wmxmms2-0.6+repack/configure-556-    case $ac_option in
wmxmms2-0.6+repack/configure:557:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
wmxmms2-0.6+repack/configure-558-      *) ac_optarg=yes ;;
##############################################
wmxmms2-0.6+repack/configure-562-  -without-* | --without-*)
wmxmms2-0.6+repack/configure:563:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
wmxmms2-0.6+repack/configure-564-    # Reject names that are not valid shell variable names.
##############################################
wmxmms2-0.6+repack/configure-567-   { (exit 1); exit 1; }; }
wmxmms2-0.6+repack/configure:568:    ac_package=`echo $ac_package | sed 's/-/_/g'`
wmxmms2-0.6+repack/configure-569-    eval "with_$ac_package=no" ;;
##############################################
wmxmms2-0.6+repack/configure-594-  *=*)
wmxmms2-0.6+repack/configure:595:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
wmxmms2-0.6+repack/configure-596-    # Reject names that are not valid shell variable names.
##############################################
wmxmms2-0.6+repack/configure-599-   { (exit 1); exit 1; }; }
wmxmms2-0.6+repack/configure:600:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
wmxmms2-0.6+repack/configure-601-    eval "$ac_envvar='$ac_optarg'"
##############################################
wmxmms2-0.6+repack/configure-615-if test -n "$ac_prev"; then
wmxmms2-0.6+repack/configure:616:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
wmxmms2-0.6+repack/configure-617-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
wmxmms2-0.6+repack/configure-623-do
wmxmms2-0.6+repack/configure:624:  eval ac_val=$`echo $ac_var`
wmxmms2-0.6+repack/configure-625-  case $ac_val in
##############################################
wmxmms2-0.6+repack/configure-635-do
wmxmms2-0.6+repack/configure:636:  eval ac_val=$`echo $ac_var`
wmxmms2-0.6+repack/configure-637-  case $ac_val in
##############################################
wmxmms2-0.6+repack/configure-702-   { (exit 1); exit 1; }; }
wmxmms2-0.6+repack/configure:703:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
wmxmms2-0.6+repack/configure-704-ac_env_build_alias_set=${build_alias+set}
##############################################
wmxmms2-0.6+repack/configure-785-By default, \`make install' will install all the files in
wmxmms2-0.6+repack/configure:786:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
wmxmms2-0.6+repack/configure:787:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
wmxmms2-0.6+repack/configure-788-for instance \`--prefix=\$HOME'.
##############################################
wmxmms2-0.6+repack/configure-854-if test "$ac_dir" != .; then
wmxmms2-0.6+repack/configure:855:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
wmxmms2-0.6+repack/configure-856-  # A "../" for each directory in $ac_dir_suffix.
wmxmms2-0.6+repack/configure:857:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
wmxmms2-0.6+repack/configure-858-else
##############################################
wmxmms2-0.6+repack/configure-867-    else
wmxmms2-0.6+repack/configure:868:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
wmxmms2-0.6+repack/configure-869-    fi ;;
##############################################
wmxmms2-0.6+repack/configure-1021-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
wmxmms2-0.6+repack/configure:1022:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
wmxmms2-0.6+repack/configure-1023-    esac
##############################################
wmxmms2-0.6+repack/configure-1093-    do
wmxmms2-0.6+repack/configure:1094:      eval ac_val=$`echo $ac_var`
wmxmms2-0.6+repack/configure-1095-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
wmxmms2-0.6+repack/configure-1107-      do
wmxmms2-0.6+repack/configure:1108:	eval ac_val=$`echo $ac_var`
wmxmms2-0.6+repack/configure-1109-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
wmxmms2-0.6+repack/configure-1214-    set,)
wmxmms2-0.6+repack/configure:1215:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
wmxmms2-0.6+repack/configure:1216:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
wmxmms2-0.6+repack/configure-1217-      ac_cache_corrupted=: ;;
##############################################
wmxmms2-0.6+repack/configure-1237-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
wmxmms2-0.6+repack/configure:1238:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
wmxmms2-0.6+repack/configure-1239-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
wmxmms2-0.6+repack/configure-1394-if (
wmxmms2-0.6+repack/configure:1395:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
wmxmms2-0.6+repack/configure-1396-   if test "$*" = "X"; then
wmxmms2-0.6+repack/configure-1397-      # -L didn't work.
wmxmms2-0.6+repack/configure:1398:      set X `ls -t $srcdir/configure conftest.file`
wmxmms2-0.6+repack/configure-1399-   fi
##############################################
wmxmms2-0.6+repack/configure-1438-_ACEOF
wmxmms2-0.6+repack/configure:1439:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
wmxmms2-0.6+repack/configure-1440-rm conftest.sed
##############################################
wmxmms2-0.6+repack/configure-1442-# expand $ac_aux_dir to an absolute path
wmxmms2-0.6+repack/configure:1443:am_aux_dir=`cd $ac_aux_dir && pwd`
wmxmms2-0.6+repack/configure-1444-
##############################################
wmxmms2-0.6+repack/configure-1529-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
wmxmms2-0.6+repack/configure:1530:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
wmxmms2-0.6+repack/configure-1531-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
wmxmms2-0.6+repack/configure-1538-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
wmxmms2-0.6+repack/configure:1539:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
wmxmms2-0.6+repack/configure-1540-if test -n "$ac_maketemp"; then
##############################################
wmxmms2-0.6+repack/configure-1546-fi
wmxmms2-0.6+repack/configure:1547:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
wmxmms2-0.6+repack/configure-1548-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
wmxmms2-0.6+repack/configure-1566-# test to see if srcdir already configured
wmxmms2-0.6+repack/configure:1567:if test "`cd $srcdir && pwd`" != "`pwd`" &&
wmxmms2-0.6+repack/configure-1568-   test -f $srcdir/config.status; then
##############################################
wmxmms2-0.6+repack/configure-2034-     "checking for C compiler version" >&5
wmxmms2-0.6+repack/configure:2035:ac_compiler=`set X $ac_compile; echo $2`
wmxmms2-0.6+repack/configure-2036-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
wmxmms2-0.6+repack/configure-2073-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
wmxmms2-0.6+repack/configure:2074:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
wmxmms2-0.6+repack/configure-2075-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
wmxmms2-0.6+repack/configure-2101-    *.* )
wmxmms2-0.6+repack/configure:2102:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
wmxmms2-0.6+repack/configure-2103-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
wmxmms2-0.6+repack/configure-2181-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
wmxmms2-0.6+repack/configure:2182:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
wmxmms2-0.6+repack/configure-2183-	  export ac_cv_exeext
##############################################
wmxmms2-0.6+repack/configure-2231-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
wmxmms2-0.6+repack/configure:2232:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
wmxmms2-0.6+repack/configure-2233-       break;;
##############################################
wmxmms2-0.6+repack/configure-2310-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
wmxmms2-0.6+repack/configure:2311:GCC=`test $ac_compiler_gnu = yes && echo yes`
wmxmms2-0.6+repack/configure-2312-ac_test_CFLAGS=${CFLAGS+set}
##############################################
wmxmms2-0.6+repack/configure-2669-# case it prints its new name instead of `make'.
wmxmms2-0.6+repack/configure:2670:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
wmxmms2-0.6+repack/configure-2671-   am__include=include
##############################################
wmxmms2-0.6+repack/configure-2677-   echo '.include "confinc"' > confmf
wmxmms2-0.6+repack/configure:2678:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
wmxmms2-0.6+repack/configure-2679-      am__include=.include
##############################################
wmxmms2-0.6+repack/configure-2739-  if test "$am_compiler_list" = ""; then
wmxmms2-0.6+repack/configure:2740:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
wmxmms2-0.6+repack/configure-2741-  fi
##############################################
wmxmms2-0.6+repack/configure-2829-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
wmxmms2-0.6+repack/configure:2830:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
wmxmms2-0.6+repack/configure-2831-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
wmxmms2-0.6+repack/configure-2838-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
wmxmms2-0.6+repack/configure:2839:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
wmxmms2-0.6+repack/configure-2840-if test -n "$ac_maketemp"; then
##############################################
wmxmms2-0.6+repack/configure-2846-fi
wmxmms2-0.6+repack/configure:2847:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
wmxmms2-0.6+repack/configure-2848-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
wmxmms2-0.6+repack/configure-3498-  (exit $ac_status); }; then
wmxmms2-0.6+repack/configure:3499:		pkg_cv_MYOPTS_CFLAGS=`$PKG_CONFIG --cflags "xmms2-client" 2>/dev/null`
wmxmms2-0.6+repack/configure-3500-	else
##############################################
wmxmms2-0.6+repack/configure-3521-  (exit $ac_status); }; then
wmxmms2-0.6+repack/configure:3522:		pkg_cv_MYOPTS_LIBS=`$PKG_CONFIG --libs "xmms2-client" 2>/dev/null`
wmxmms2-0.6+repack/configure-3523-	else
##############################################
wmxmms2-0.6+repack/configure-3533-if test $pkg_failed = yes; then
wmxmms2-0.6+repack/configure:3534:	MYOPTS_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "xmms2-client"`
wmxmms2-0.6+repack/configure-3535-	# Put the nasty error message in config.log where it belongs
##############################################
wmxmms2-0.6+repack/configure-3684-ac_LF_and_DOT=`echo; echo .`
wmxmms2-0.6+repack/configure:3685:DEFS=`sed -n -f confdef2opt.sed confdefs.h | tr "$ac_LF_and_DOT" ' .'`
wmxmms2-0.6+repack/configure-3686-rm -f confdef2opt.sed
##############################################
wmxmms2-0.6+repack/configure-3780-do
wmxmms2-0.6+repack/configure:3781:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
wmxmms2-0.6+repack/configure-3782-    eval $as_var=C; export $as_var
##############################################
wmxmms2-0.6+repack/configure-3838-  as_lineno_2=$LINENO
wmxmms2-0.6+repack/configure:3839:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
wmxmms2-0.6+repack/configure-3840-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
wmxmms2-0.6+repack/configure-3878-  as_lineno_2=$LINENO
wmxmms2-0.6+repack/configure:3879:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
wmxmms2-0.6+repack/configure-3880-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
wmxmms2-0.6+repack/configure-4055-configured by $0, generated by GNU Autoconf 2.59,
wmxmms2-0.6+repack/configure:4056:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
wmxmms2-0.6+repack/configure-4057-
##############################################
wmxmms2-0.6+repack/configure-4072-  --*=*)
wmxmms2-0.6+repack/configure:4073:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
wmxmms2-0.6+repack/configure:4074:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
wmxmms2-0.6+repack/configure-4075-    ac_shift=:
##############################################
wmxmms2-0.6+repack/configure-4332-      fi
wmxmms2-0.6+repack/configure:4333:      ac_sed_frag=`expr $ac_sed_frag + 1`
wmxmms2-0.6+repack/configure-4334-      ac_beg=$ac_end
wmxmms2-0.6+repack/configure:4335:      ac_end=`expr $ac_end + $ac_max_sed_lines`
wmxmms2-0.6+repack/configure-4336-    fi
##############################################
wmxmms2-0.6+repack/configure-4349-	cat >$tmp/stdin
wmxmms2-0.6+repack/configure:4350:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
wmxmms2-0.6+repack/configure:4351:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
wmxmms2-0.6+repack/configure:4352:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
wmxmms2-0.6+repack/configure:4353:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
wmxmms2-0.6+repack/configure-4354-  * )   ac_file_in=$ac_file.in ;;
##############################################
wmxmms2-0.6+repack/configure-4397-if test "$ac_dir" != .; then
wmxmms2-0.6+repack/configure:4398:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
wmxmms2-0.6+repack/configure-4399-  # A "../" for each directory in $ac_dir_suffix.
wmxmms2-0.6+repack/configure:4400:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
wmxmms2-0.6+repack/configure-4401-else
##############################################
wmxmms2-0.6+repack/configure-4410-    else
wmxmms2-0.6+repack/configure:4411:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
wmxmms2-0.6+repack/configure-4412-    fi ;;
##############################################
wmxmms2-0.6+repack/configure-4543-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
wmxmms2-0.6+repack/configure:4544:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
wmxmms2-0.6+repack/configure:4545:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
wmxmms2-0.6+repack/configure-4546-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
wmxmms2-0.6+repack/configure-4585-if test "$ac_dir" != .; then
wmxmms2-0.6+repack/configure:4586:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
wmxmms2-0.6+repack/configure-4587-  # A "../" for each directory in $ac_dir_suffix.
wmxmms2-0.6+repack/configure:4588:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
wmxmms2-0.6+repack/configure-4589-else
##############################################
wmxmms2-0.6+repack/configure-4598-    else
wmxmms2-0.6+repack/configure:4599:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
wmxmms2-0.6+repack/configure-4600-    fi ;;
##############################################
wmxmms2-0.6+repack/configure-4653-  # Strip MF so we end up with the name of the file.
wmxmms2-0.6+repack/configure:4654:  mf=`echo "$mf" | sed -e 's/:.*$//'`
wmxmms2-0.6+repack/configure-4655-  # Check whether this is an Automake generated Makefile or not.
##############################################
wmxmms2-0.6+repack/configure-4678-  # from the Makefile without running `make'.
wmxmms2-0.6+repack/configure:4679:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
wmxmms2-0.6+repack/configure-4680-  test -z "$DEPDIR" && continue
wmxmms2-0.6+repack/configure:4681:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
wmxmms2-0.6+repack/configure-4682-  test -z "am__include" && continue
wmxmms2-0.6+repack/configure:4683:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
wmxmms2-0.6+repack/configure-4684-  # When using ansi2knr, U may be empty or an underscore; expand it
wmxmms2-0.6+repack/configure:4685:  U=`sed -n 's/^U = //p' < "$mf"`
wmxmms2-0.6+repack/configure-4686-  # Find all dependency output files, they are included files with
##############################################
wmxmms2-0.6+repack/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
wmxmms2-0.6+repack/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
wmxmms2-0.6+repack/depcomp-70-
##############################################
wmxmms2-0.6+repack/depcomp-203-  # Version 6 uses the directory in both cases.
wmxmms2-0.6+repack/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
wmxmms2-0.6+repack/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
wmxmms2-0.6+repack/depcomp-214-  else
wmxmms2-0.6+repack/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
wmxmms2-0.6+repack/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
wmxmms2-0.6+repack/depcomp-228-    # Do two passes, one to just change these to
wmxmms2-0.6+repack/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
wmxmms2-0.6+repack/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
wmxmms2-0.6+repack/depcomp-269-  # Do two passes, one to just change these to
wmxmms2-0.6+repack/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
wmxmms2-0.6+repack/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
wmxmms2-0.6+repack/depcomp-284-   # Subdirectories are respected.
wmxmms2-0.6+repack/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
wmxmms2-0.6+repack/depcomp-286-   test "x$dir" = "x$object" && dir=
wmxmms2-0.6+repack/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
wmxmms2-0.6+repack/depcomp-288-
##############################################
wmxmms2-0.6+repack/depcomp-423-  done
wmxmms2-0.6+repack/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
wmxmms2-0.6+repack/depcomp-425-  touch "$tmpdepfile"
##############################################
wmxmms2-0.6+repack/aclocal.m4-65-	if AC_RUN_LOG([$PKG_CONFIG --exists "$3" >/dev/null 2>&1]); then
wmxmms2-0.6+repack/aclocal.m4:66:		pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`
wmxmms2-0.6+repack/aclocal.m4-67-	else
##############################################
wmxmms2-0.6+repack/aclocal.m4-96-if test $pkg_failed = yes; then
wmxmms2-0.6+repack/aclocal.m4:97:	$1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
wmxmms2-0.6+repack/aclocal.m4-98-	# Put the nasty error message in config.log where it belongs
##############################################
wmxmms2-0.6+repack/aclocal.m4-157-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
wmxmms2-0.6+repack/aclocal.m4:158:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
wmxmms2-0.6+repack/aclocal.m4-159-#
##############################################
wmxmms2-0.6+repack/aclocal.m4-181-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
wmxmms2-0.6+repack/aclocal.m4:182:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
wmxmms2-0.6+repack/aclocal.m4-183-# and then we would define $MISSING as
##############################################
wmxmms2-0.6+repack/aclocal.m4-197-# expand $ac_aux_dir to an absolute path
wmxmms2-0.6+repack/aclocal.m4:198:am_aux_dir=`cd $ac_aux_dir && pwd`
wmxmms2-0.6+repack/aclocal.m4-199-])
##############################################
wmxmms2-0.6+repack/aclocal.m4-295-  if test "$am_compiler_list" = ""; then
wmxmms2-0.6+repack/aclocal.m4:296:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
wmxmms2-0.6+repack/aclocal.m4-297-  fi
##############################################
wmxmms2-0.6+repack/aclocal.m4-405-  # Strip MF so we end up with the name of the file.
wmxmms2-0.6+repack/aclocal.m4:406:  mf=`echo "$mf" | sed -e 's/:.*$//'`
wmxmms2-0.6+repack/aclocal.m4-407-  # Check whether this is an Automake generated Makefile or not.
##############################################
wmxmms2-0.6+repack/aclocal.m4-413-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
wmxmms2-0.6+repack/aclocal.m4:414:    dirpart=`AS_DIRNAME("$mf")`
wmxmms2-0.6+repack/aclocal.m4-415-  else
##############################################
wmxmms2-0.6+repack/aclocal.m4-419-  # from the Makefile without running `make'.
wmxmms2-0.6+repack/aclocal.m4:420:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
wmxmms2-0.6+repack/aclocal.m4-421-  test -z "$DEPDIR" && continue
wmxmms2-0.6+repack/aclocal.m4:422:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
wmxmms2-0.6+repack/aclocal.m4-423-  test -z "am__include" && continue
wmxmms2-0.6+repack/aclocal.m4:424:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
wmxmms2-0.6+repack/aclocal.m4-425-  # When using ansi2knr, U may be empty or an underscore; expand it
wmxmms2-0.6+repack/aclocal.m4:426:  U=`sed -n 's/^U = //p' < "$mf"`
wmxmms2-0.6+repack/aclocal.m4-427-  # Find all dependency output files, they are included files with
##############################################
wmxmms2-0.6+repack/aclocal.m4-435-    test -f "$dirpart/$file" && continue
wmxmms2-0.6+repack/aclocal.m4:436:    fdir=`AS_DIRNAME(["$file"])`
wmxmms2-0.6+repack/aclocal.m4-437-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
wmxmms2-0.6+repack/aclocal.m4-490-# test to see if srcdir already configured
wmxmms2-0.6+repack/aclocal.m4:491:if test "`cd $srcdir && pwd`" != "`pwd`" &&
wmxmms2-0.6+repack/aclocal.m4-492-   test -f $srcdir/config.status; then
##############################################
wmxmms2-0.6+repack/aclocal.m4-566-    * )
wmxmms2-0.6+repack/aclocal.m4:567:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
wmxmms2-0.6+repack/aclocal.m4-568-  esac
wmxmms2-0.6+repack/aclocal.m4-569-done
wmxmms2-0.6+repack/aclocal.m4:570:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
wmxmms2-0.6+repack/aclocal.m4-571-
##############################################
wmxmms2-0.6+repack/aclocal.m4-667-# case it prints its new name instead of `make'.
wmxmms2-0.6+repack/aclocal.m4:668:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
wmxmms2-0.6+repack/aclocal.m4-669-   am__include=include
##############################################
wmxmms2-0.6+repack/aclocal.m4-675-   echo '.include "confinc"' > confmf
wmxmms2-0.6+repack/aclocal.m4:676:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
wmxmms2-0.6+repack/aclocal.m4-677-      am__include=.include
##############################################
wmxmms2-0.6+repack/aclocal.m4-842-if (
wmxmms2-0.6+repack/aclocal.m4:843:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
wmxmms2-0.6+repack/aclocal.m4-844-   if test "$[*]" = "X"; then
wmxmms2-0.6+repack/aclocal.m4-845-      # -L didn't work.
wmxmms2-0.6+repack/aclocal.m4:846:      set X `ls -t $srcdir/configure conftest.file`
wmxmms2-0.6+repack/aclocal.m4-847-   fi
##############################################
wmxmms2-0.6+repack/pixmaps/wmxmms2master.xpm-1856-"      . + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + @                       [#}#|#. . 1#2#3#2#. 4#5#6#7#8#9#0#a#b#c#d#e#f#g#h#i#j#k#l#m#3.3.3.3.3.n#o#p#q#r#s#t#u#v#w#x#y#z#                ",
wmxmms2-0.6+repack/pixmaps/wmxmms2master.xpm:1857:"      . + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + @                       A#B#C#D#E#F#G#H#I#. J#K#L#M#3.3.3.N#O#P#Q#R#S#T#U#V#W#X#Y#Z#`#3.3.3.3. $.$+$@$#$$$%$&$`+*$=$-$;$                ",
wmxmms2-0.6+repack/pixmaps/wmxmms2master.xpm-1858-"      . + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + @                       >$,$'$)$!$~${$]$^$. /$($_$:$3.<$[$}$. . |$1$2$3$4$5$6$7$8$9$0$3.3.3.3.a$b$c$d$e$f$g$h$i$j$k$l$m$                ",
##############################################
wmxmms2-0.6+repack/Makefile.in-202-	dot_seen=no; \
wmxmms2-0.6+repack/Makefile.in:203:	target=`echo $@ | sed s/-recursive//`; \
wmxmms2-0.6+repack/Makefile.in-204-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
wmxmms2-0.6+repack/Makefile.in-238-	rev="$$rev ."; \
wmxmms2-0.6+repack/Makefile.in:239:	target=`echo $@ | sed s/-recursive//`; \
wmxmms2-0.6+repack/Makefile.in-240-	for subdir in $$rev; do \
##############################################
wmxmms2-0.6+repack/Makefile.in-312-GTAGS:
wmxmms2-0.6+repack/Makefile.in:313:	here=`$(am__cd) $(top_builddir) && pwd` \
wmxmms2-0.6+repack/Makefile.in-314-	  && cd $(top_srcdir) \
##############################################
wmxmms2-0.6+repack/Makefile.in-322-	mkdir $(distdir)
wmxmms2-0.6+repack/Makefile.in:323:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
wmxmms2-0.6+repack/Makefile.in:324:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
wmxmms2-0.6+repack/Makefile.in-325-	list='$(DISTFILES)'; for file in $$list; do \
wmxmms2-0.6+repack/Makefile.in-326-	  case $$file in \
wmxmms2-0.6+repack/Makefile.in:327:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
wmxmms2-0.6+repack/Makefile.in:328:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
wmxmms2-0.6+repack/Makefile.in-329-	  esac; \
wmxmms2-0.6+repack/Makefile.in-330-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
wmxmms2-0.6+repack/Makefile.in:331:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
wmxmms2-0.6+repack/Makefile.in-332-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
wmxmms2-0.6+repack/Makefile.in-353-	    || exit 1; \
wmxmms2-0.6+repack/Makefile.in:354:	    distdir=`$(am__cd) $(distdir) && pwd`; \
wmxmms2-0.6+repack/Makefile.in:355:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
wmxmms2-0.6+repack/Makefile.in-356-	    (cd $$subdir && \
##############################################
wmxmms2-0.6+repack/Makefile.in-413-	chmod a-w $(distdir)
wmxmms2-0.6+repack/Makefile.in:414:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
wmxmms2-0.6+repack/Makefile.in-415-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
wmxmms2-0.6+repack/Makefile.in-444-	@cd $(distuninstallcheck_dir) \
wmxmms2-0.6+repack/Makefile.in:445:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
wmxmms2-0.6+repack/Makefile.in-446-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
wmxmms2-0.6+repack/Makefile.in-456-	fi
wmxmms2-0.6+repack/Makefile.in:457:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
wmxmms2-0.6+repack/Makefile.in-458-	  || { echo "ERROR: files left in build directory after distclean:" ; \